Bug 121024 - [UPDATE] net/p5-OAI-Harvester
Summary: [UPDATE] net/p5-OAI-Harvester
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-23 20:20 UTC by Felippe de Meirelles Motta
Modified: 2008-03-19 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.62 KB, patch)
2008-02-23 20:20 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-23 20:20:02 UTC
- Updated to 1.12
- Use CPAN macro
- Update pkg-plist

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-23 20:20:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-23 20:20:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-03-08 04:41:01 UTC
Responsible Changed
From-To: gabor->lippe

Submitter is now Committer
Comment 4 dfilter service freebsd_committer 2008-03-19 00:50:57 UTC
lippe       2008-03-19 00:50:52 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-OAI-Harvester Makefile distinfo pkg-plist 
  Log:
  - Update to 1.12.
  - Use CPAN macro.
  - Fix pkg-plist.
  
  PR:             ports/121024
  Submitted by:   myself
  Approved by:    araujo (mentor), maintainer timeout (> 2 weeks)
  
  Revision  Changes    Path
  1.12      +2 -3      ports/net/p5-OAI-Harvester/Makefile
  1.10      +3 -3      ports/net/p5-OAI-Harvester/distinfo
  1.2       +1 -0      ports/net/p5-OAI-Harvester/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-03-19 00:51:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!